/************ Fonts ***********/
@font-face {
 font-family: "MuseoSans100";
 src: url("../fonts/museosans100-webfont.eot"); /* IE9 Compat Modes */
 src: url("../fonts/museosans100-webfont.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */ url("../fonts/museosans100-webfont.woff") format("woff"), /* Modern Browsers */ url("../fonts/museosans100-webfont.ttf") format("truetype"), /* Safari, Android, iOS */ url("../fonts/museosans100-webfont.svg#museosans100-webfont") format("svg"); /* Legacy iOS */
}
 @font-face {
 font-family: "MuseoSans300";
 src: url("../fonts/MuseoSans300.eot");
 src: url("../fonts/MuseoSans300.eot?#iefix") format("embedded-opentype"), url("../fonts/MuseoSans300.woff") format("woff"), url("../fonts/MuseoSans300.ttf") format("truetype"), url("../fonts/MuseoSans300.svg#MuseoSans300") format("svg");
}
@font-face {
 font-family: "MuseoSans500";
 src: url("../fonts/MuseoSans500.eot");
 src: url("../fonts/MuseoSans500.eot?#iefix") format("embedded-opentype"), url("../fonts/MuseoSans500.woff") format("woff"), url("../fonts/MuseoSans500.ttf") format("truetype"), url("../fonts/MuseoSans500.svg#MuseoSans500") format("svg");
}
@font-face {
 font-family: "MuseoSans700";
 src: url("../fonts/MuseoSans700.eot");
 src: url("../fonts/MuseoSans700.eot?#iefix") format("embedded-opentype"), url("../fonts/MuseoSans700.woff") format("woff"), url("../fonts/MuseoSans700.ttf") format("truetype"), url("../fonts/MuseoSans700.svg#MuseoSans700") format("svg");
}
 @font-face {
 font-family: 'museo700';
 src: url('../fonts/museo_700_regular.eot');
 src: url('../fonts/museo_700_regular.eot?#iefix') format('embedded-opentype'), url('../fonts/museo_700_regular.woff2') format('woff2'), url('../fonts/museo_700_regular.woff') format('woff'), url('../fonts/museo_700_regular.ttf') format('truetype'), url('../fonts/museo_700_regular.svg#museo700') format('svg');
}
@font-face {
 font-family: 'museo300';
 src: url('../fonts/museo300-regular.eot');
 src: url('../fonts/museo300-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/museo300-regular.woff2') format('woff2'), url('../fonts/museo300-regular.woff') format('woff'), url('../fonts/museo300-regular.ttf') format('truetype'), url('../fonts/museo300-regular.svg#museo300') format('svg');
}
/************ Fonts ***********/


.navbar {
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    left:0px;
    right:-80px;
    background:#f2f4f7;
    min-height:40px !important;
}

.container{
    margin-top:10px;
    margin-bottom:6px;
    overflow: hidden;
}


.star_rating {
	/*float: left;
	width: 100%;*/
	margin-top: 8px;
    display:inline-table;
	padding-left:0px;
}
.star_rating li {
	width:18px;
	margin-right:3px;
	float:left;
}
.star_rating li img {
	float:left;
}

.starImg {
    background: url("../assets/images/desktopImages/star_img.png") no-repeat left top;
    height: 18px;
    width: 18px;
}

/************Cover Page start***********/
.coverPage {
	padding-top:10px;
}

.middle-content{
    max-width:55%;
    display:inline-block;
}

.rightInfo h3 {
	font-family:"MuseoSans100";
	font-size:20px;
	color:#636363;
	margin-top:55px;
	font-weight: 100;
    text-align: left;
}
.rightInfo h1 {
	font-family: "MuseoSans300";
    font-size: 16px;
    /* width: 150px; */
    display: inline-block;
    font-weight: 300;
    text-transform: uppercase;
    margin: 5px 0 20px 0;
    text-align: left;
}
.coverPage h2 {
	font-family: "MuseoSans500";
	font-size: 20px;
	color: #636363;
	font-weight: 500;
}
.coverPage span.lastUpadte {
	font-family: "MuseoSans300";
	font-size: 12px;
	margin-top: 20px;
	font-weight: 100;
	display: inline-block;
    float:right;
}
.rightInfo h2 span {
	line-height: 30px;
	float: right;
	margin-right: 10px;
}
.rightInfo h2 img {
	float:right;
	cursor:pointer;
}
.rightInfo h1 span.blue {
	color:#0095c0
}
.rightInfo h1 span.green {
	color:#91af05
}
.rightInfo h1 span.purpal {
	color:#b739ff
}

/************Cover Page End***********/


/************Intro Page Start***********/



    .introPage .leftPage {
        background: url(../assets/images/desktopImages/Intro_Page_Bg.png) no-repeat right top;
        float: left;
        width:100%;
    }

        .introPage .leftPage img {
            margin: 60px 1px 50px 10px;
        }

        .introPage .centerContent h1 {
            color: #000;
            font-family: "museo700";
            font-size: 22px;
            position: relative;
            top: 10px;
            left: -10px;
        }

        .introPage .centerContent p.content {
            color: #525252;
            line-height: 25px;
            font-family: "MuseoSans300";
            font-size: 15px;
            margin: 20px 0 0 -10px;
        }

        .introPage .centerContent .tagLine {
            background-color: #b739ff;
            font-family: "museo300";
            font-size: 20px;
            padding: 10px 35px;
            color: #FFF;
            display: inline-block;
            position: relative;
            left: -20px;
        }

    .introPage .rightPage {
        float: right;
        position: relative;
        top:10px;
    }

        .introPage .rightPage .tagLine {
            background-color: #b739ff;
            font-family: "museo300";
            font-size: 28px;
            padding: 5px 20px;
            color: #FFF;
            display: inline-block;
            top: 80px;
            right: 0;
            position: absolute;
        }
/************Intro Page End***********/

/************Back Page Start***********/

.backPage {
    width: 100%;
    height: 100%;
    background-color: #fff;
}

    .backPage .topImg {
        float: left;
    }

    .backPage .bottomContent {
        background: url(../assets/images/desktopImages/Final_Back_pageBg.png) no-repeat left top;
        width: 100%;
        max-height: 370px;
        float: left;
        text-align: center;
    }

.bottomContent .title {
    font-family: "MuseoSans700";
    font-size: 30px;
    color: #0090d0;
    margin: 20px auto 10px;
    text-align: center;
}

.bottomContent p {
    font-family: "MuseoSans300";
    font-size: 14px;
    color: #231f20;
    margin-top: 30px;
}
/************Back Page End***********/

/************TAC Page Start***********/

    

    .tacPage .leftPage h1, .rightPage h1 {
        color: #000;
        font-family: "museo700";
        font-size: 20px;
        text-indent: 35px;
        text-align:center;
        margin-bottom:10px;
    }

   .tacPage .leftPage div.content, .rightPage div.content {
        color: #525252;
        line-height: 25px;
        font-family: "MuseoSans300";
        font-size: 14px;
        margin: 5px 0 5px 5px;
        text-align:justify;
    }

   .tacPage .leftPage div.content li, .rightPage div.content li {
        display: list-item;
        list-style: inherit;
    }

   .tacPage .leftPage div.content ul, .rightPage div.content ul {
        padding-left:15px;
        list-style: disc;
    }

   .tacPage .leftPage div.content ol, .rightPage div.content ol {
        padding-left:15px;
        list-style: decimal;
    }

        

    

        
/************TAC Page End***********/

/************Template Comman Start***********/

.templatePage{
    width:100%;
	height:auto;
	/*padding:20px;*/
	background-color:#FFF;
    padding-left:0px;
    padding-right:0px;
    float:left;
}


.templatePage-a,
.templatePage-b,
.templatePage-c,
.templatePage-d,
.templatePage-e,
.templatePage-h,
.templatePage-i {
	width:100%;
	height:auto;
	padding:20px;
	background-color:#FFF;
    padding-left:0px;
    padding-right:0px;
    float:left;
}

.templatePage-f {
	width:100%;
	height:auto;
	padding:20px;
	background-color:#FFF;
    padding-left:0px;
    padding-right:0px;
    float:left;
}

.templatePage-g {
	width:100%;
	height:auto;
	padding:20px;
	background-color:#FFF;
    padding-left:0px;
    padding-right:0px;
    float:left;
}

.headerDiv {
	/*margin-bottom:15px;*/
	/*float: left;*/
	width: 100%;
}
.headerDiv img.logo { /*width:78px;*/}
.headerDiv img.logo, .titleAndRating {
	float: left;
	/*height:45px;*/
    margin-right:10px;
}
.titleAndRating {
	/*margin-left: 10px;*/
	/*width: 370px;*/
    /*text-align:center;*/
    margin-bottom: 10px;
    /*height: 45px;*/
}
.headerDiv .hotelTitle {
	/*text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;*/
	color: #666;
	/*float: left;*/
	font-family: "MuseoSans500";
	width:100%;
	font-size: 14px;
	text-transform: uppercase;

}
.star_rating {
	/*float: left;
	width: 100%;*/
	margin-top: 8px;
    display:inline-table;
}
.star_rating li {
	width:18px;
	margin-right:3px;
	float:left;
}
.star_rating li img {
	float:left;
}
.address_block {
	color: #707070;
	
	font-family: "MuseoSans300";
	font-size: 12px;
	text-align:center; 
	/*width:145px;*/
	/*padding-left:5px;
	overflow:hidden;*/ 
    /*margin-bottom:10px;*/	

}
.requestBtn {
	/*float:right; width: 333px;*/
    /*height: 50px;*/
    padding: 1px;
}


.requestBtn a , .requestBtn a:hover, .requestBtn a:focus, .requestBtn a:active{
	font-family: "MuseoSans300";
	font-size:70%;
	/*float:left;*/
	margin-left:15px;
	padding:10px 20px;
	color:#fff;
	background-color:#4b8dca;
	text-decoration:none;
}

.no-left-right-padding{
    padding-left:0px !important;
    padding-right:0px !important;
}

.no-right-padding{
    padding-right:0px !important;
}

.no-left-padding{
    padding-left:0px !important;
}

.requestBtn a:last-child {/*float:right;*/}
/************Template Comman End***********/

/************Template A Start***********/
.templateAcontent {
	/*float: left;*/
	width: 100%;
}
.templateAcontent .slideOne {
	/*margin-bottom:10px;*/
}
.templateAcontent .slideOne, .templateAcontent .slideTwo {
	/*float:left;*/
	/*width:100%;*/
}
.templateAcontent .slideOne .overFlowDiv {
	overflow:hidden;
	margin-right:10px;
}
.templateAcontent .slideOne div {
	/*float:left;*/
	width:100%;
}
.templateAcontent .slideOne div div, .templateAcontent .slideOne div div img, .templateAcontent .slideOne .overFlowDiv {	
    left: 0.5px;
    margin-bottom: 2px;
    padding-right:1px;
}
.templateAcontent .slideOne .rightImg {
	width: 360px;
	/*height: 493px;*/
	float: right;
}

.hotelDescription {
font-family: "MuseoSans300";
font-size: 13px;
float: left;
line-height: 18px;
text-align:justify;
}

.templateAcontent .slideTwo .fullDescription{
width: 435px;
}
.meeting_icon {
text-align:center; 
float:left; 
margin:0 29px; 
width:97px; 
}
.meeting_icon img, .meeting_icon span { 
float:left; 
} 

.meeting_icon span {
font-family: "MuseoSans300"; 
font-size: 13px; 
text-decoration: underline; 
color: #676767; 
line-height: 16px; 
margin-top: 3px; 
}
.templateAcontent .slideTwo .overFlowDivTwo {
overflow: hidden;
float: right;
}
.templateAcontent .slideTwo .owl-carousel {
	float:left;
	width:720px;
}
/*.templateAcontent .slideTwo .owl-carousel div, .templateAcontent .slideTwo .owl-carousel div img {
	width:178px;
	float:left;
	height: 165px; 
}*/

.templateAcontent .slideTwo .owl-carousel  img {
	/*width:163px;*/
	float:left;
	height: 165px; 
}

.templateAcontent .slideOne ul {
    position: relative;
    left: -50px;
}

/*.templateAcontent .slideTwo .owl-carousel div { margin-right:5px;}*/

/************Template A End***********/

/************Template B Start***********/

.templatePage-b .templateBSectionB li,.templateBSectionB li img{
    width:100%;
}

/************Template B End***********/



/************Template F Start***********/

.temFcontent {
	float: left;
	width: 100%;
}
.temFcontent .temFcontentLeft { width:100%;  margin-right:10px; float:left;}
.temFcontent .temFcontentLeft .temFImg { float:left;  }
.temFImg, .temFImg li, .temFImg li img { float:left; }
.temFImg div, .temFImg div img { width:100%; height:425px;}
.temFcontentLeft .templateFSectionA { margin-bottom:10px; width:100%;}
.temFcontentLeft .hotelDescription {
	font-family: "MuseoSans300";
	font-size: 13px;
	float: left;
	width: 450px;
	line-height: 18px;
	max-height:230px;
overflow-y: auto;
overflow-x: hidden;
}
.temFcontentLeft .fullDescription { width:580px;}
/*.temFcontent .temFcontentRight { width: 364px;
float: right;
overflow: hidden;
height: 666px;}
.temFSlider, .temFSlider li, .temFSlider li img { float:left; }
.temFSlider li, .temFSlider li img { width:100%; height:217px;}
.temFSlider li { margin-bottom:5px; }*/

/************Template F End***********/

/************Template G Start***********/

.temGcontent {
	float: left;
	width: 100%;
    height:220px;
}
.temGcontent .temGcontentLeft {  margin-right:05px; float:left;}
.temGcontent .temGcontentLeft .temGfourImgs {
    float: left;
    overflow: hidden;
}
.temGcontentLeft .temGfourImgs .bx-wrapper { margin-bottom:10px;}
.temGcontentLeft .temGfourImgs div{float: left;
width: 100%;
height: 210px; margin: 0px 5px 5px 0;}
.temGfourImgs img {
    float: left;
    width: 300px;
    height: 210px;
}
.temGcontentLeft .hotelDescription {
    float: left;
    font-family: "MuseoSans300";
    font-size: 13px;
    line-height: 18px;
    width: 100%;
    margin-bottom:20px;
    text-align: justify;
}
.temGcontentLeft .fullDescription { width:585px;}
.temGcontent .temGcontentRight { width: 364px;
float: left;
overflow: hidden;
/*height: 670px;*/}
.temGSlider, .temGSlider div, .temGSlider div img { float:left; }
.temGSlider div, .temGSlider div img { width:100%; height:220px;}
.temGSlider div { margin-bottom:5px; }

/************Template G End***********/


/************Template H Start***********/

.templateHcontent, .templateHcontent .slideOne {
	width: 100%;
}
.templateHcontent  { width:100%}
.templateHcontent .staticImg { width:100%; margin-bottom:10px;}
.templateHcontent .staticImg img { height:380px; width:100%; margin-right:10px;}

/************Template H End***********/

/************Template I Start***********/

.temIcontent, .temIcontent .temIcontentTop, .temIcontent .temIcontentBottom  {

	width: 100%;
}
.temIcontent .temIcontentTop { margin-bottom:5px; float:left;}
.temIcontentTop img {
width: 100%;
height: 336px;
margin-bottom:10px;
}
.temIcontentTop img:first-child {margin-left:0px;}
.temIcontBotmLeft  { width:100%; }
.temIcontBotmLeft .hotelDescription {
	font-family: "MuseoSans300";
	font-size: 13px;
	float: left;
	width: 100%;
	line-height: 18px;
	margin-top:5px;
	max-height: 322px;
    overflow-x: hidden;
    overflow-y: auto;
}
.temIcontBotmLeft .fullDescription { width:625px;}
.temIcontentBottom .temIcontentImg { width:100%; }
.temIcontentImg img { height: 159px;  }
/************Template I End***********/


/************Template J Start***********/

.temJcontent, .temJcontent .temJcontentTop, .temJcontent .temJcontentBottom {

    width: 100%;
}

    .temJcontent .temJcontentTop {
        /*float: left;*/
    }

.temJcontentTop img {
    /*margin-left: 5px;*/
    width: 100%;
    height: 211px;
    margin-bottom: 10px;
}

    .temJcontentTop img:nth-child(1), .temJcontentTop img:nth-child(4) {
        margin-left: 0px;
    }

.temJcontentBottom .temJcntntBotLeft {
    float: left;
}

    .temJcontentBottom .temJcntntBotLeft .hotelDescription {
        font-family: "MuseoSans300";
        font-size: 13px;
        float: left;
        width: 455px;
        line-height: 18px;
        margin-top: 5px;
        overflow-x: hidden;
        overflow-y: auto;
        max-height: 230px;
    }

    .temJcontentBottom .temJcntntBotLeft .fullDescription {
        width: 100%;
    }

.temJcontentBottom .meeting_icon {
    margin-top: 5px;
}

.temJcontentBottom .temJcontentImg {
    /*float: right;*/
    width: 100%;
    /*margin-left: 5px;*/
}

.temJcontentImg img {
    float: left;
    /*margin: 5px 0 0 5px;
    width: 158px;*/
    height: 112px;
}
/************Template J End***********/

/************Template K Start***********/

.temKcontent, .temKcontent .temKcontentTop {
    width: 100%;
}

    .temKcontent .temKcontentTop, .temKcontent .temKcontLeft {
        width: 100%;
    }

.temKcontentTop img {
    width: 100%;
    height: 231px;
    margin-bottom: 10px;
}

.temKcontLeft .hotelDescription {
    font-family: "MuseoSans300";
    font-size: 13px;
    float: left;
    width: 550px;
    line-height: 18px;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 185px;
}

.temKcontLeft .fullDescription {
    width: 685px;
}

.temKcontent .temKcontRight {
    overflow: hidden;
    width: 100%;
}

.temKcontRight div, .temKcontRight div div {
    width: 100%;

}

    .temKcontRight div div, .temKcontRight div div img {
        width: 100%;
        height: 200px;
    }

    .temKcontRight div div, .temKcontentTop div div{
        list-style-image:none;
    }
/************Template K End***********/



body {
    background: none;
}

ul {
    list-style: none;
}

.carousel-control.right {
    background-image: none;
}

.carousel-control.left {
    background-image: none;
}

.arrow-right {
    top: 0;
    position: fixed;
    right: 15px;
}

.arrow-left {
    top: 0;
    position: fixed;
    left: 15px;
}



/*----------------------------------------------------------NEW VFML CSS-------------------------------------------------------------*/


@media only screen and (min-width: 320px) and (max-width: 991px) {
            #vfmviewercontainer { height: 275px; }
        }
        @media only screen and (min-width: 768px) and (max-width: 991px) {
            #vfmviewercontainer { height: 500px; }     
        }
        @media only screen and (min-width: 992px) and (max-width: 1999px) {
            #vfmviewercontainer { height: 550px; }
}
/* Top selection bar */

/* Underline border color on Selection*/
.vfmGalleryReflectionsTheme .vfmTabbar li.vfmActiveTab a  { border-color: #b739ff !important; }
/* Text color on Hover*/
.no-touch .vfmGalleryReflectionsTheme .vfmTabbar li:hover a { color: #b739ff !important; }
/* Underline border color on Hover*/
.no-touch .vfmGalleryReflectionsTheme .vfmTabbar li:hover a { border-color: #b739ff !important; }

.no-touch .vfmGalleryReflectionsTheme .vfmMediaList .vfmMediaListItems .vfmMediaListItem:hover>div { background-color: #b739ff; }
.vfmGalleryReflectionsTheme .vfmMediaList .vfmMediaListItems .vfmMediaListItem.vfmSelected>div { background-color: #b739ff; }
/* Thumbnail border colours */
.no-touch .vfmGalleryReflectionsTheme .vfmMediaList .vfmMediaListItems .vfmMediaListItem:hover .vfmThumbnailImg { border-color: #b739ff;  }
.vfmGalleryReflectionsTheme .vfmMediaList .vfmMediaListItems .vfmMediaListItem.vfmSelected .vfmThumbnailImg { border-color: #b739ff; }

.vfmGalleryDockTheme{
    width:100% !important;
}

.vfmGalleryReflectionsTheme{
    width:100% !important;
}